Bug 1005324 - showimage from SDL2_image conflicts with showimage from SDL_image
showimage from SDL2_image conflicts with showimage from SDL_image
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: SDL2_image (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 12:21 EDT by Epifanov Ivan
Modified: 2013-09-22 20:08 EDT (History)
4 users (show)

See Also:
Fixed In Version: SDL2_image-2.0.0-4.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-07 20:35:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Epifanov Ivan 2013-09-06 12:21:50 EDT
Description of problem:
Transaction check error:
  file /usr/bin/showimage from install of SDL2_image-2.0.0-2.fc19.x86_64 conflicts with file from package SDL_image-1.2.12-6.fc19.x86_64


Version-Release number of selected component (if applicable):
SDL2_image-2.0.0-2.fc19.x86_64


How reproducible:


Steps to Reproduce:
1. try to install SDL2_image alongside SDL_image

Actual results:
Transaction fails with file conflict

Expected results:
Package successfully installs

Additional info:
Comment 1 Gwyn Ciesla 2013-09-06 12:27:26 EDT
Rename showimage in SDL2_image to showimage2
Comment 2 Fedora Update System 2013-09-06 12:46:47 EDT
SDL2_image-2.0.0-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/SDL2_image-2.0.0-3.fc19
Comment 3 Fedora Update System 2013-09-06 13:19:16 EDT
SDL2_image-2.0.0-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2013-15967/SDL2_image-2.0.0-4.fc20
Comment 4 Fedora Update System 2013-09-06 13:26:41 EDT
SDL2_image-2.0.0-4.fc20 has been pushed to the Fedora 20 testing repository.
Comment 5 Epifanov Ivan 2013-09-06 19:43:33 EDT
Works now, thanks
Comment 6 Fedora Update System 2013-09-07 20:35:44 EDT
SDL2_image-2.0.0-3.fc19 has been pushed to the Fedora 19 stable repository.
Comment 7 Fedora Update System 2013-09-22 20:08:39 EDT
SDL2_image-2.0.0-4.fc20 has been pushed to the Fedora 20 stable repository.

Note You need to log in before you can comment on or make changes to this bug.